2024-03-01 06:20 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003288PinballMagic[All Projects] Generalpublic2020-04-26 15:55
ReporterDennis Raadschelders 
Assigned ToCFOUProject InfoPinball Magic (Loriciel)
http://www.whdload.de/games/PinballMagic.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0003288: Pinball Magic doesn't go to level two, the ball gets stuck at the "gate" Also a
DescriptionGameVersion: english,pal,1 disks
SlaveVersion: pinballMagic.Slave - 28.06.2002 20:39:16 - 1372 bytes

Pinball Magic doesn't go to level two, the ball gets stuck at the "gate"
Also a trainer would be very help full in this game, wihtout it's near impossible to finish
TagsNo tags attached.
MachineA1200
CPU68EC020
CPUSpeed14
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem4 MB
WorkbenchOS 3.0
KickROM39 - Kick 3.0
KickSoftNone
WHDLoad18.1
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0008457

CFOU (developer)

two SPS version to support

note ~0008471

CFOU (developer)

fixed with v1.1
+Notes

-Issue History
Date Modified Username Field Change
2015-08-26 22:35 administrator New Issue
2015-08-26 22:35 administrator Status new => assigned
2015-08-26 22:35 administrator Assigned To => CFOU
2020-04-26 02:11 CFOU Note Added: 0008457
2020-04-26 15:55 CFOU Status assigned => closed
2020-04-26 15:55 CFOU Resolution open => fixed
2020-04-26 15:55 CFOU Note Added: 0008471
+Issue History